
// Legacy Style
exper = "OCR intégré";
tesseract = "OCR intégré";
mscloud = "OCR en ligne";
mscloud_hw = "Manuscrit en ligne";
exper_short = "Intégré";
tesseract_short = "Intégré";
mscloud_short = "En ligne";
mscloud_hw_short = "En ligne";

// Modern Style
ocrtype_ondevice_short = "Intégré";
ocrtype_ondevice_long = "OCR intégré";
ocrtype_cloudprint_short = "En ligne";
ocrtype_cloudprint_long = "OCR en ligne";
ocrtype_cloudhandwriting_short = "Manuscrit";
ocrtype_cloudhandwriting_long = "Manuscrit en ligne";

language_automatic_short = "Auto";
language_automatic_long = "Automatique";

ocrspecifier_placeholder_multiplelanguages = "Plusieurs langues";
ocrspecifier_placeholder_unknownlanguage = "Langue inconnue";
ocrspecifier_placeholder_ocrdisabled_short = "Aucun OCR";
ocrspecifier_placeholder_ocrdisabled_long = "Aucune reconnaissance de texte";
